<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:orientation="horizontal">


        <com.xty.common.weight.MyShowValue
            android:id="@+id/mAvg"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_weight="1"
            app:desc="平均体温"
            app:num="-"
            app:units="@string/temp_unit"
            app:unt_color="@color/col_c64"
            app:values_color="@color/col_c64" />

        <com.xty.common.weight.MyShowValue
            android:id="@+id/mMax"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_weight="1"
            app:desc="最高体温"
            app:num="-"
            app:units="@string/temp_unit" />

        <com.xty.common.weight.MyShowValue
            android:id="@+id/mLow"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_weight="1"
            app:desc="最低体温"
            app:num="-"
            app:units="@string/temp_unit" />

</LinearLayout>